/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


.events-hp .latest_post {
	display: none;
}

.more-events-box {
	height: 100%;
}


.more-events-box:hover {
	height: 100%;
}

.section-title {
	display: inline;
	font-size: 18px;
	color: #EF8C44;
	border: solid 4px #EF8C44;
	border-radius: 6px;
	padding: 5px 20px;
	margin-bottom: 20px;
	
}

.section-title-light {
	white-space: nowrap;
	display: inline;
	font-size: 20px;
	color: #ffffff;
	border: solid 4px #ffffff;
	border-radius: 6px;
	padding: 5px 20px;
	margin-bottom: 20px;

}

.section-title-center {
	text-align: center;
	display: inline;
	padding: 5px 20px;
	margin-bottom: 20px;
}

.tweets {
	max-width: 600px;
	margin: 0 auto;
}

.tweets li {
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	font-size: 20px;
	list-style: none;
}

.tweets a {
	color: #41241C;
}

.tweets .date a {
	color: #ffffff;
	font-size: 12px;
}

.modal-button-button {
	border: solid #ffffff 2px !important;
	border-radius: 0px !important;
	padding: 0 22px !important;
	color: #ffffff !important;
	text-align: center !important;
	font-weight: 300 !important;
	font-size: 11px !important;
	line-height: 37px !important;
	letter-spacing: 2px !important;
	
}

.modal-button-button:hover {
	border: solid #be1e2d 2px !important;
	color: #be1e2d !important;
	text-align: center !important;
	
}

.ult_modal-body {
padding: 60px 20px !important;
}

.headerbuttons {
	text-align: center !important;
}

/*
<a style="font-size: 3.6em; color: #f9c627; line-height: 50px;" href="/events">VIEW
PAST
EVENTS</a>
*/